html {
	margin: 0;
}

body {
	position: relative; /*Overlay*/
	margin: 0;
	padding: 0;
    font-size: 100%;
    font-style: normal;
    font-family: "canada-type-gibson", sans-serif;
    background-color: #262626;
}

/**********************************/
/*
	Buttons
*/
.button-container {
	margin: 1em 0;
	clear: both;
	text-align: center;
	font-weight: 400;
}

a.button, a.button-outline, 
input.button, input.button-outline {
	margin: 0 0 1em 0;
	padding: 1em 2em;
	width: auto;
	display: block;
	border-radius: 5px;
	text-decoration: none;
}

a.inline, 
input.inline { display: inline-block; } 

.button:link, 
input.button, 
.button:visited { 
    color: #fff; 
    background-color: #359C39; 
}

.button:hover, 
input.button:hover {
	color: #359C39;
	background-color: #fff;
	-webkit-appearance: none;
}
.button:active, 
input.button:active {
	color: #fff;
	background-color: #000;	
}


input.button-outline {
	color: #fff;
	border: 1px solid #fff;
	/*background-color: rgba(255,255,255,.2);*/
}

.button-outline:link, 
.button-outline:visited {
	color: #fff;
	border: 1px solid #fff;
    /*background-color: rgba(255,255,255,.3);*/
}

.button-outline:hover {
	color: #fff;
	background-color: #359C39;
	border: 1px solid #359C39;
}

.button-outline:active {
	color: #fff;
	background-color: #000;
	border: 1px solid #000;
}

/* Card 
*********************************************/
.card {
	position: relative;
    display: block;
	margin: 0 0 0 0;
}

.card img {
	margin: 0 0 0 0;
	border-radius: 0;
}

.card img.img-effect {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.card:hover img.img-effect {
   -webkit-transform: scale(.98,.98);
   -moz-transform: scale(.98,.98);
   -o-transform: scale(.98,.98);
   -ms-transform: scale(.98,.98);
   transform: scale(.98,.98);
}

/*.zoom {
	display: none;
    position: absolute;
	top: 0;
	right: 0;
	padding: 10px 10px;
	text-align: right;
	border-radius: 0 0 0 0;
	z-index: 10;
}*/

.zoom {
	display: none;
    position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	text-align: center;
	padding: 10px 10px;
	border-radius: 0 0 0 0;
    text-shadow: 0 0 5px #000;
	z-index: 10;
}

/*Show the icon when you hover*/
.card:hover .zoom { display: block; }

.card a:link { color: #fff; }
.card a:visited { color: #fff; }
.card a:hover { color: #fff; }
.card a:active { color: #000; }


/**********************************/
/*
	Flex Grid
*/

.m-flex-grid > *,
.flex-grid > * {
    box-sizing: border-box;
}

/* Simple Flex Grid, Display on mobile */
.m-flex-grid {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0 -1em;
}
.m-col-3 { flex: 3;}
.m-col-2 { flex: 2;}
.m-col   { flex: 1;}

.m-col-3,
.m-col-2,
.m-col {
	margin: 0 1em;
}

/* Simple Flex Grid, Display on Larger Screens */
@media screen and (min-width: 58em) {
	.content-container,
	.flex-grid {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		margin: 0 -1em;
	}
	
	.flex-grid-center {
		align-items: center;
	}
	
	.col-3, .col-2, .col,
	.content-main, .content-side { padding: 0 1em; }
	
	.col-3 { flex: 3; }
	.content-main, .col-2 { flex: 2; }
	.content-side, .col { flex: 1; }
}

/**********************************/
/*
	Grid for Portfolio Galleries
*/

.subpage-intro,
.grid-2col,
.grid-3col,
.grid-4col,
.grid-4col-m,
.grid-5col,
.grid-6col {
    display: grid;
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    margin: 0 0 1em 0;
    /*grid-auto-rows: minmax(100px, auto);*/ /*Placeholders*/
}

.grid-6col .grid-2col { margin-bottom: 0; }

.grid-2col, .subpage-intro { grid-template-columns: repeat(2, 1fr); }
.grid-3col { grid-template-columns: repeat(3, 1fr); }
.grid-4col, .grid-4col-m { grid-template-columns: repeat(4, 1fr); }
.grid-5col { grid-template-columns: repeat(5, 1fr); }
.grid-6col { grid-template-columns: repeat(6, 1fr); }

.c-span-1-3 { grid-column: 1 / 3; }
.c-span-1-4 { grid-column: 1 / 4; }
.c-span-1-5 { grid-column: 1 / 5; }
.c-span-2-4 { grid-column: 2 / 4; }
.c-span-2-5 { grid-column: 2 / 5; }
.c-span-3-4 { grid-column: 3 / 4; }
.c-span-3-5 { grid-column: 3 / 5; }
.c-span-3-6 { grid-column: 3 / 6; }
.c-span-4-6 { grid-column: 4 / 6; }
.c-span-5-7 { grid-column: 5 / 7; }

.r-span-1-3 { grid-row: 1 / 3; } /*Vertically*/
.r-span-1-4 { grid-row: 1 / 4; } /*Vertically*/
.r-span-1-5 { grid-row: 1 / 5; } /*Vertically*/
.r-span-2-4 { grid-row: 2 / 4; } /*Vertically*/
.r-span-2-5 { grid-row: 2 / 5; } /*Vertically*/

.grid-end { align-self: flex-end;}

div.spacer { margin-bottom: 1em; }

/*Placeholders*/
/*.subpage-intro > * {
    background-color: #111;
}
.grid-2col > * { 
    background-color: #111;
}
.grid-3col > * { 
    background-color: #111;
}
.grid-4col > * { 
    background-color: #111;
}
.grid-6col > * { 
    background-color: #111;
}*/


/**********************************/
/*
	Gallery
*/

.gallery-main {
	position: relative;
    color: #fff;
}

.gallery-main .slick-slide,
.bkg-slide-01, 
.bkg-slide-02, 
.bkg-slide-03, 
.bkg-slide-04 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 450px;
}

.bkg-slide-01 { background: url('../graphics/slide-edge-1366x700.jpg') no-repeat center; }
.bkg-slide-02 { background: url('../graphics/slide-bermuda-1366x700.jpg') no-repeat center; }
.bkg-slide-03 { background: url('../graphics/slide-pool-1366x700.jpg') no-repeat center; }
.bkg-slide-04 { background: url('../graphics/slide-trick-shots-1366x700.jpg') no-repeat center; }
.bkg-slide-05 { background: url('../graphics/slide-hugh-1366x700.jpg') no-repeat center; }

.gallery-main .slide span {
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #fff;
	text-shadow: 0 0 5px #000;
}

/* CALL TO ACTION TEXT */
.slide-cta {
	margin: 0;
	/*padding: 4% 1%;*/
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	text-align: center;
}

.gallery-main .slick-prev {
    left: 20px;
	z-index: 20;
}
.gallery-main .slick-next {
    right: 20px;
}

/* slick styles */
.slick-dotted.slick-gallery { 
    margin: 0; 
}
.slick-dots {
    bottom: 20px;
}

.slick-dots li button:before {
    font-size: 12px;
    color: #fff;
}
.slick-dots li.slick-active button:before {
    color: #fff;
}

/**********************************/
/*
	Images
*/

img { vertical-align: middle; }

.img-content {
	margin: 0 0 1em 0;
	max-width: 100%;
}

.img-flexible {
	margin: 0 0 1em 0;
	max-width: 100%;
    text-align: center;
}

img.profile, 
img.profile-thumb {
	display: inline-block;
    margin: 0 5px 10px 5px;
	text-align: center;
	border-radius: 50%;
    border: 2px solid #fff;
}
img.profile { width: 200px; }
img.profile-thumb { width: 80px; }


.card a img {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.card a img:hover, .card a:hover figure img {
	opacity: 0.6;
}

.card a.caption {
	display: block;
}

.card figure {
    margin: 0;
	padding: 0;
    position: relative;
}

.card figcaption {
    position: absolute;
    top: 1em;
    left: 0;
    width: 100%;
    margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 1.25em; /*20*/
    font-weight: 600;
    font-style: normal;
	color: #fff;
	text-align: center;
    text-shadow: 0 0 5px #000;
}

/* For image loading */
.fade-in-on-load { animation-duration: 2.3s; animation-name: fadeInOnLoad; }
@keyframes fadeInOnLoad {
	0%,50% { opacity: 0; }
	100% { opacity: 1; }
}

/**********************************/
/*
	Layout
*/

header {
	position: sticky;
    top: 0;
    height: 50px;
    background-color: #fff;
    box-shadow: 0 0 3px #a2a2a2;
    border-bottom: 1px solid #eee;
    z-index: 25;
}
    header img { vertical-align: middle; }
    header img.emp-logo { width: 214px; }

.header-container,
.footer-container,
.container {
    margin: 0 auto; /* Centers */
	max-width: 64em; /* 1024px */
}

.header-container {
    padding: 7px 10px 0 10px;
}

footer {
	text-align: center;
}

.footer-container {
    padding: 1em;
}

.content { /*For one column content, centered*/
    margin: 0 auto;
    padding: 2em;
    max-width: 37.5em; /*600px*/
}

footer .copyright {
    margin-top: .5em;
}

section {
	margin: 0 0;
	padding: 3% 1em;
}

/* Layout Flexgrid */
.header-container, .footer-container {
    display: flex;
	justify-content: space-between;
}
.header-container { flex-flow: row nowrap; }
.footer-container { flex-flow: column-reverse wrap; }

	.logo, .nav-icon, .copyright, .social { 
        flex: 1; 
        align-self: center;
    }


/**********************************/
/*
	Navigation (On Desktop)
*/

ul.h-nav {
    display: none;
}

/**********************************/
/*
	Navigation (Popup Window on mobile)
*/
nav.main {
	display: none;
    position: fixed;
	text-align: center;
	width: 100%;
	height: 100%;
	top: 0;
	background-color: #359C39;
	z-index: 30;
}

ul.nav-links, ul.nav-links li {
	list-style: none;
	text-align: center;
}

ul.nav-links {
	margin: 0 auto 2em auto;
	padding: 0;
    max-width: 20em; /*320px*/
}

ul.nav-links li {
	padding: .3em 0;
    border-top: 1px solid #fff;
}
    ul.nav-links li:last-child {
        border-bottom: 1px solid #fff;
    }

ul.nav-links a {
	display: block;
	text-decoration: none;
	font-size: 1.7500em; /*28px*/
	vertical-align: middle;
}
    
nav.main ul.social-icons span { /* Icons */
	margin: .5em 10px;
    padding: 0;
	font-size: 40px;
    text-align: center;
}

nav.main p.copyright {
    margin: 2em 0 0 0;
    color: #fff;
}

nav.main .close {
	text-align: right;
	display: inline-block;
	padding: 30px;
}

.nav-icon { 
    text-align: right;
}

nav.main a:link { color: #ffffff; }
nav.main a:visited { color: #ffffff; }
nav.main a:hover { color: #000000; }
nav.main a:active { color: #4B5154; }

ul.h-nav a:link { color: #000000; }
ul.h-nav a:visited { color: #000000; }
ul.h-nav a:hover { color: #359C39; }
ul.h-nav a:active { color: #4B5154; }

nav.main ul.social-icons a:link { color: #000000; }
nav.main ul.social-icons a:visited { color: #000000; }
nav.main ul.social-icons a:hover { color: #ffffff; }
nav.main ul.social-icons a:active { color: #A0A0A0; }

/**********************************/
/*
	Links
*/
a { 
	text-decoration: none;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
			transition: all 0.5s;
}

/*a:link { color: #359C39; }
a:visited { color: #359C39; }
a:hover { color: #4B5154; }
a:active { color: #1c3b17; }*/

a:link { color: #fff; }
a:visited { color: #fff; }
a:hover { color: #999; }
a:active { color: #666; }

a.card:link,
a.card:visited {
	color: #ededed;
	background-color: transparent;
}
a.card:hover {
	color: #a0a0a0;
	background-color: transparent;
}


a.prev-subpage,
a.next-subpage,
div.next-subpage,
div.prev-subpage {
    margin: 2em 0;
    padding: 0 0;
    display: block;
}
a.prev-subpage .icon-bracket-left,
a.next-subpage .icon-bracket-right {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 15px;
}

a.next-subpage,
div.next-subpage,
span.next-subpage, 
span.icon-bracket-right { text-align: right; }

a.prev-subpage:link, a.prev-subpage:visited,
a.next-subpage:link, a.next-subpage:visited { color: #999; }
a.prev-subpage:hover, a.next-subpage:hover { color: #fff; }
a.prev-subpage:active, a.next-subpage:active { color: #666; }

span.prev-subpage, span.next-subpage {
    margin: 0 0 0 0;
    padding: 0 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.8750em; /*14*/
    font-weight: 200;
    /*background-color: #111;*/
}

div.prev-subpage,
div.next-subpage {
    color: #333;
}

/**********************************/
/*
	Lists
*/
dl, menu, ol, ul { margin: 1em 0; }

dt { margin: 0 0 0 0; }

dd { margin: 0 0 1em 0; }

menu, ol, ul { padding: 0 0 0 2em; }

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}

ul li { list-style-type: circle; }

li { line-height: 1.5; }


ul.h-list, ul.h-list li, /* Generic Horizontal List */
ul.social-icons, ul.social-icons li,
ul.h-nav, ul.h-nav li { 
	margin: 0;
	padding: 0;
	list-style: none;
}
	ul.h-list li,
	ul.social-icons li,
    ul.h-nav li {
		display: inline-block;
	}
		ul.h-list li a,
		ul.social-icons li a,
        ul.h-nav li a {
			margin: 0;
			padding: 0;
			display: block;
		}

ul.social-icons span { /* Icons */
    margin: 0 5px;
}

ul.skills {
    margin: .3em 0 0 0;
    padding: 0 0 2em 0;
}
ul.skills, ul.skills li {
	list-style: none;
}
    ul.skills li {
        margin: 0 0 0 0;
        padding: 0 0 .3em 0;
        font-size: 0.8750em; /*14*/
        line-height: 1.250em; /*20*/
    }

div.h-subnav-container {
    margin: 0 auto;
    padding: 0 0 1em 0;
    text-align: center;
    background-color: #000;
}

ul.h-subnav {
    margin: 0;
    padding: 0;
}
ul.h-subnav li {
    margin: 0;
    padding: 0;
    display: inline-block;
    text-align: center;
    font-size: 0.8125em;
}
ul.h-subnav a {
    display: block;
    margin: 0 0 0 0;
    padding: .5em .8em .5em .8em;
}
ul.h-subnav li.here {
    margin: 0 0 0 0;
    padding: .5em .8em .5em .8em;
    font-weight: 600;
    color: #fff;
    border-top: 2px solid #fff;
}

ul.h-subnav a:link { color: #777; }
ul.h-subnav a:visited { color: #777; }
ul.h-subnav a:hover { color: #fff; }
ul.h-subnav a:active { color: #333; }

/**********************************/
/*
	Sections
*/

section { text-align: center; }

section.hero { 
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #000; 
}

video { display: block; }

section.services { 
    padding: 3% 1em 3% 1em;
    color: #fff;
    background-color: #359C39;
}
    section.services h1.eyebrow {
        margin: 2em 0 0 0;
        padding: 0 0 2em 0;
    }

    section.services h1.eyebrow,
    section.services h3.rule,
    section.services ul {
        color: #000;
    }

    section.services h3.rule { 
        position: relative; 
    } 
    section.services h3.rule::after { 
        content: ""; 
        position: absolute; 
        top: 50%; 
        left: 30%; 
        right: 30%; 
        height: 1px; 
        background-color: black; 
    } 
    section.services h3.rule::after { 
        margin-top: .5em; 
    }

    section.services h3 {
        color: #fff;
    }

section.samples { 
    margin: 0;
    padding: 0;
    background-color: #000; 
}

section.testimonials { 
    /*margin: 0;
    padding: 0;*/
    color: #fff;
    background-color: #000; 
}
    section.testimonials h1.eyebrow { 
        color: #359C39;
    }

.testimonial {
    margin: 4em auto;
    padding: 0 0;
    max-width: 40em;
    font-weight: 200;
    text-align: center;
}
.testimonial p.subheading { font-size: 150%; }

section.about { 
    color: #fff;
    background-color: #000; 
}
    section.about h1.eyebrow { 
        color: #359C39;
    }

section.socials { 
    background-color: #fff; 
}

section.contact {
    color: #fff;
    background-color: #4B5154;
}
    section.contact h1.eyebrow {
        color: #a0a0a0;
    }
    section.contact h2 { 
        color: #fff; 
    }

section.subpage {
    color: #fff;
    background-color: #000;
}
    section.subpage h2 { 
        color: #359C39; 
    }
    section.subpage h3 { 
        color: #359C39;
        border-bottom: 1px solid #359C39;
    }

section.samples-subpage {
    text-align: left;
    color: #fff;
    background-color: #000;
}
    section.samples-subpage h2 { 
        color: #fff; 
    }
    section.samples-subpage h3 { 
        margin: 2em 0 1em 0;
        color: #fff;
        border-bottom: 1px solid #359C39;
    }
    section.samples-subpage p {
        font-size: 90%;
        line-height: 180%;
    }

    .samples-header {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        color: #fff
    }

    .hdr-hudson { background-image: url('../graphics/hdr-hye.jpg'); }
    .hdr-bermuda { background-image: url('../graphics/hdr-bermuda.jpg'); }
    .hdr-apa { background-image: url('../graphics/hdr-apa.jpg'); }
    .hdr-sportstown { background-image: url('../graphics/hdr-sportstown.jpg'); }
    .hdr-whk { background-image: url('../graphics/hdr-whk.jpg'); }
    
        .samples-header-container {
            height: 180px;
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
            background-color: rgba(0,0,0,.8);
        }


.samples-logo-hrz,
.samples-logo-vert {
    margin: 0 auto 3em auto;
    padding: 0 0 0 0;
    display: block;
    text-align: center;
}
    .samples-logo-hrz img { width: 60%; }
    .samples-logo-vert img { height: 160px; }

.samples-logo-sportstown {
    margin: 1em auto 1em auto;
    padding: 0 0 0 0;
    display: block;
    text-align: center;
}
    .samples-logo-sportstown img { width: 60%; }

.client-logo {
    text-align: center;
}

/**********************************/
/*
	Typography
*/

/*  Colors
    Black #000000
    White #FFFFFF
    Green #359C39
    Lt Gray #EDEDED
    Lt Gray #D6D6D6
    Lt Gray #A0A0A0
    Mid Gray #4B5154
    Dk Gray #262626
*/

/*
	Gibson Light 200
    Gibson Regular 400
    Gibson Semibold 600
	
	"canada-type-gibson", sans-serif;
	
	If 16px is the base:
	
	font-size: 3.0000em; 48
	font-size: 2.5000em; 40
	font-size: 2.2500em; 36
	font-size: 1.8750em; 30
	font-size: 1.7500em; 28
	font-size: 1.6250em; 26
	font-size: 1.5000em; 24
	font-size: 1.3125em; 21
	font-size: 1.1250em; 18
	font-size: 1.0000em; 16
	font-size: 0.9375em; 15
	font-size: 0.8750em; 14
	font-size: 0.8125em; 13
	font-size: 0.7500em; 12
	font-size: 0.6875em; 11
	font-size: 0.6250em; 10
	font-size: 0.5625em; 9
	font-size: 0.5000em; 8
*/

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

h1.eyebrow { 
    margin: 0 0 0 0;
    padding: 0 0 1em 0;
    font-size: 1.0625em; /*17*/
    letter-spacing: 8px;
    text-transform: uppercase;
}

h2 { 
    margin: 0 0 .2em 0;
    padding: 0 0 .2em 0;
    font-size: 2.625em; /*42*/
}

h3 { 
    margin: 1em 0 .3em 0;
    padding: 0 0 .6em 0;
    font-size: 1.0625em; /*17*/
}

p {
    margin: 0 0 .5em 0;
    padding: 0 0 .5em 0;
    font-size: 1.1250em; /*18*/
    line-height: 1.5000em; /*24*/
}

p, li, p.subheading, .caption {
    font-weight: 200;
}

p.subheading {
    margin: 0 0 0 0;
    padding: 0 0 1em 0;
    font-size: 1.1250em; /*18 on small screens*/
}

section.testimonials p.subheading {
    font-size: 0.9375em; /*15 on small screens*/
    line-height: 1.2em;
}

.copyright, .caption {
    margin: 5px 0 0 0;
    font-size: 0.8125em; /*13*/
}

.copyright {
    color: #a0a0a0;
}


/**********************************/
/*
	Utility Classes
*/

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

strong { font-weight: 600; }

.separator {
	margin: 10% 0;
}

@font-face {
    font-family: 'siteicons';
    src:  url('../fonts/siteicons.eot?id0wh7');
    src:  url('../fonts/siteicons.eot?id0wh7#iefix') format('embedded-opentype'),
    url('../fonts/siteicons.ttf?id0wh7') format('truetype'),
    url('../fonts/siteicons.woff?id0wh7') format('woff'),
    url('../fonts/siteicons.svg?id0wh7#siteicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'siteicons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-content:before { content: "\e900"; }
.icon-ideation:before { content: "\e901"; }
.icon-postproduction:before { content: "\e902"; }
.icon-preproduction:before { content: "\e903"; }
.icon-production:before { content: "\e904"; }
.icon-bracket-down:before { content: "\e905"; }
.icon-bracket-left:before { content: "\e906"; }
.icon-bracket-page-down:before { content: "\e907"; }
.icon-bracket-page-up:before { content: "\e908"; }
.icon-bracket-right:before { content: "\e909"; }
.icon-bracket-up:before { content: "\e90a"; }
.icon-notch-down:before { content: "\e90b"; }
.icon-notch-left:before { content: "\e90c"; }
.icon-notch-right:before { content: "\e90d"; }
.icon-notch-up:before { content: "\e90e"; }
.icon-close:before { content: "\e90f"; }
.icon-close-o:before { content: "\e910"; }
.icon-close-ko:before { content: "\e911"; }
.icon-email-ko:before { content: "\e912"; }
.icon-email-o:before { content: "\e913"; }
.icon-email-open-o:before { content: "\e914"; }
.icon-email:before { content: "\e915"; }
.icon-envelope:before { content: "\e916"; }
.icon-magnify-search-left-o:before { content: "\e917"; }
.icon-magnify-search-o:before { content: "\e918"; }
.icon-magnify-zoom-in-o:before { content: "\e919"; }
.icon-magnify-zoom-out-o:before { content: "\e91a"; }
.icon-menu-alt:before { content: "\e91b"; }
.icon-menu:before { content: "\e91c"; }
.icon-phone-o:before { content: "\e91d"; }
.icon-phone:before { content: "\e91e"; }
.icon-play-o:before { content: "\e91f"; }
.icon-play:before { content: "\e920"; }
.icon-reset:before { content: "\e921"; }
.icon-check:before { content: "\e922"; }
.icon-facebook-circle:before { content: "\e923"; }
.icon-instagram:before { content: "\e924"; }
.icon-linkedin:before { content: "\e925"; }
.icon-youtube:before { content: "\e926"; }

.icon-facebook-circle, 
.icon-instagram,
.icon-linkedin,
.icon-envelope,
.icon-phone { font-size: 30px; }

.icon-envelope, .icon-phone { color: #888; }

.icon-bracket-down { font-size: 20px; }

.zoom .icon-magnify-zoom-in-o,
.zoom .icon-play-o { font-size: 40px; }

div.caption span.icon-play-o { 
    padding: 0 0 0 5px;
    display: inline-block; 
}

.icon-content,
.icon-ideation, 
.icon-postproduction, 
.icon-preproduction,
.icon-production { 
    font-size: 40px;
    color: #000;
}

/*@media screen and (min-width: 30em) {
	.icon-close,
	header .icon-menu {
		font-size: 20px;
	}
}*/

/**********************************/
/*
	Hidden by default
*/

button.nav-toggler {
   display: none;
}



/**********************************/
/*
	Media Queries
*/

/******************************************
	Starting at 40em (640px)
*/
@media only screen and (min-width: 40em) {
    
    .gallery-main .slick-slide,
	.bkg-slide-01, .bkg-slide-02, .bkg-slide-03, .bkg-slide-04 {
		height: 600px;
	}
	
	
	.gallery-main .slide span {
		bottom: 50px;
	}
    
    .gallery-main .slide .h-list span {
        bottom: auto;
    }
	
	.ad-cta-hp-container {
		padding: 1em;
	}
    
    
    ul.h-nav { 
        display: inline-block; 
    }
    ul.h-nav li a {
        padding: 0 0 0 .8em;
        font-size: 1.125em; /*18*/
        font-weight: 600;  
    }
 
    section.services h3.rule::after { 
        left: 0; 
        right: 0; 
    }
    
    h1.eyebrow { 
        margin: 1em 0 0 0;
        padding: 0 0 2em 0;
    }
    
    .card figcaption {
	    font-size: 1.5em; /*24*/
    }
    
    p.subheading,
    section.testimonials p.subheading {
        font-size: 1.500em; /*24*/
        line-heigh: 1.2em;
    }

    .footer-container { flex-flow: row nowrap; }
    
    footer .copyright {
        margin: 0;
        text-align: left;
    }
    footer .social {
        text-align: right;
    }
    
    .logo-apa img { width: 150px; }
    .logo-bta img { width: 300px; }
    .logo-hye img { width: 300px; }
    .logo-spo img { width: 300px; }
    .logo-whk img { width: 120px; }
    
}


/******************************************
	Up to 40em (640px)
*/
@media only screen and (max-width: 40em) {
    
    button.nav-toggler {
        display: inline-block;
        margin: 0 0 0 0;
        padding: 0;
        color: #359C39;
        background-color: transparent;
        border: none;
        -webkit-appearance: none;
    }
        button.nav-toggler:link { color: #359C39; background: none; }
        button.nav-toggler:visited { color: #359C39; background: none; }
        button.nav-toggler:hover { color: #999; background: none; }
        button.nav-toggler:active { color: #000; background: none; }
        button.nav-toggler:focus { outline: none; }

        .icon-menu-alt, .icon-close { font-size: 30px; }
    
    ul.h-subnav li.here {
        border: none;
    }
    
    .grid-4col-m { grid-template-columns: repeat(2, 1fr); }
    
    .subpage-intro {
        display: block;
        text-align: center;
    }
    
    .logo-apa img { width: 130px; }
    .logo-bta img { width: 240px; }
    .logo-hye img { width: 260px; }
    .logo-spo img { width: 260px; }
    .logo-whk img { width: 100px; }
}
    
    
    
    